.float {
    position: fixed;
    width: 42px;
    height: 42px;
    bottom: 95px;
    right: 25px;
    background-color: #25d366;
    color: #FFF !important;
    border-radius: 100px;
    text-align: center;
    font-size: 27px;
    box-shadow: 2px 2px 3px #11111152;
    z-index: 100;
}

    .float:hover {
    text-decoration: none;
    color: #25d366 !important;
    background-color: #fff !important;
    -webkit-animation: swing 1s ease;
    animation: swing 1s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;

}

.my-float {
    margin-top: 5px;
}

/*@-webkit-keyframes swing {
    15% {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }

    30% {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }

    50% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }

    65% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }

    80% {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes swing {
    15% {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }

    30% {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }

    50% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }

    65% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }

    80% {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}*/
